Bug 251938 - devel/delve: Update to 1.5.1
Summary: devel/delve: Update to 1.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Dmitri Goutnik
URL: https://github.com/go-delve/delve/blo...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-12-18 12:08 UTC by Dmitry Wagin
Modified: 2021-01-09 18:58 UTC (History)
1 user (show)

See Also:


Attachments
delve.diff (894 bytes, patch)
2020-12-18 12:08 UTC, Dmitry Wagin
dmitry.wagin: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Wagin 2020-12-18 12:08:53 UTC
Created attachment 220697 [details]
delve.diff

Update to 1.5.1

https://github.com/go-delve/delve/blob/master/CHANGELOG.md#151-2020-12-09
Comment 1 Automation User 2020-12-18 12:27:09 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/231853053
Comment 2 commit-hook freebsd_committer 2021-01-09 18:58:09 UTC
A commit references this bug:

Author: dmgk
Date: Sat Jan  9 18:57:56 UTC 2021
New revision: 560885
URL: https://svnweb.freebsd.org/changeset/ports/560885

Log:
  devel/delve: Update to 1.5.1

  Changes:	https://github.com/go-delve/delve/blob/master/CHANGELOG.md#151-2020-12-09
  PR:		251938
  Submitted by:	Dmitry Wagin <dmitry.wagin@ya.ru> (maintainer)

Changes:
  head/devel/delve/Makefile
  head/devel/delve/distinfo
Comment 3 Dmitri Goutnik freebsd_committer 2021-01-09 18:58:33 UTC
Committed, thanks!